---
# vars file for hedgedocs-pad-lqdn_

hedgedoc-version: "1.7.0-rc2"
hedgedoc-sql-password : "{{ vault_service_hedgedocs_sql_password }}"
hedgedocs-domain: "{{ service_hedgedocs_domain }}"

# Variables pour la configuration du fichier


# Configuration SSL
hedgedocs-ssl-fullchain: "/path/to/ssl"
hedgedocs-ssl-privkey: "/path/to/ssl"
hedgedocs-ssl-dhparams: "/path/to/ssl"
